# @nodebrick/nodebrick-api
> command line utility to help build nodebrick core or projects

## Description


## Install
`$ npm install --save @nodebrick/nodebrick-api`

## Usage

### From your computer (docker host)  
`$ .docker/module_exec.sh nodebrick-cli -c "npm start <command>"`
like for instance  
`$ .docker/module_exec.sh nodebrick-cli -c "npm start core module create nodebrick-database core"`

### From within the nodebrick-cli running docker container
`npm start <command>`
like for instance 
`"npm start core module create nodebrick-database core"`